Lucene search

K
suseSuseSUSE-SA:2010:010
HistoryFeb 08, 2010 - 5:19 p.m.

remote denial of service in kernel

2010-02-0817:19:31
lists.opensuse.org
24

0.018 Low

EPSS

Percentile

86.6%

This update of the openSUSE 11.2 kernel brings the kernel to version 2.6.31.12 and contains a lot of bug and security fixes.

Solution

There is no known workaround, please install the update packages.